@charset "UTF-8";
html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   BITS AND PIECES
============================================================================= */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1em;
  line-height: 1.4;
  height: 100%; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCCCCC;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

 .show { display: block !important;}
  
/* ==========================================================================
   MIXINS
============================================================================= */
.inner, .section, ul.month-menu, .day, .gig-section, .cart .cart-content {
  *zoom: 1; }
  .inner:before, .section:before, ul.month-menu:before, .day:before, .gig-section:before, .cart .cart-content:before, .inner:after, .section:after, ul.month-menu:after, .day:after, .gig-section:after, .cart .cart-content:after {
    display: table;
    content: ""; }
  .inner:after, .section:after, ul.month-menu:after, .day:after, .gig-section:after, .cart .cart-content:after {
    clear: both; }
.day {position:relative;margin-bottom:5px;}
.logo span, ul.social li a span, .gig-social ul li a span {
  overflow: hidden;
  position: absolute;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }
  .logo span.focusable:active, ul.social li a span.focusable:active, .gig-social ul li a span.focusable:active, .logo span.focusable:focus, ul.social li a span.focusable:focus, .gig-social ul li a span.focusable:focus {
    position: static;
    clip: auto;
    height: auto;
    width: auto;
    margin: 0;
    overflow: visible; }

/* ==========================================================================
   FONTS
============================================================================= */
@font-face {
  font-family: 'HelveticaCY';
  src: url("assets/fonts/helveticacy.eot");
  src: url("assets/fonts/helveticacy.eot?#iefix") format("embedded-opentype"), url("assets/fonts/helveticacy.woff") format("woff"), url("assets/fonts/helveticacy.ttf") format("truetype"), url("assets/fonts/helveticacy.svg#helveticacy") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Univers49-UltraCondensedLight';
  src: url("assets/fonts/univers49ultracondensedlight.eot");
  src: url("assets/fonts/univers49ultracondensedlight.eot?#iefix") format("embedded-opentype"), url("assets/fonts/univers49ultracondensedlight.woff") format("woff"), url("assets/fonts/univers49ultracondensedlight.ttf") format("truetype"), url("assets/fonts/univers49ultracondensedlight.svg#univers49ultracondensedlight") format("svg");
  font-weight: normal;
  font-style: normal; }

/* ==========================================================================
   LAYOUT & BASE STYLES
============================================================================= */
body {
  font-family: 'HelveticaCY', sans-serif;
  font-size: 14px;
  margin: 0 auto;
  color: #000;
  background-color: #000; }

.wrapper {
  background-color: #d2d3d5;
  margin: 0 auto;
  position: relative;
  z-index: 1; }

.inner {
  position: relative;
  width: 990px;
  margin: 0 auto; }

table.seats {
  padding: 0;
  margin: 0 0 10px 0;
  border-collapse: collapse;
  width:100%; }
  table.seats td {
    padding: 1px 5px;
    margin: 0;
    vertical-align: middle;
    text-align: left;
    background-color: #d1d2d4;
    color: #666;
    font-family: 'HelveticaCY', sans-serif;
    font-size: 13px;
    line-height: 18px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    width: 130px; }
    table.seats td.number {
      padding: 1px;
      width: auto; }
      table.seats td.number span.table-number {
        border: 2px solid #fff;
        color: #666;
        display: block;
        padding: 5px;
        text-align:center; }
.button {
  font-size: 32px;
  line-height: 32px;
  display: inline-block;
  background-color: #ff2b06;
  color: #fff;
  font-family: 'Univers49-UltraCondensedLight';
  text-transform: uppercase;
  font-weight: normal;
  text-decoration: none;
  margin: 0; }
.button:hover {color:#000;}
.feature-box {
  display: block;
  float: left;
  width: 312px;
  margin-right: 13px;
  text-decoration: none; }
  .feature-box img {width:312px;height:200px;}
  .feature-box:last-child {
    margin-right: 0; }
  .feature-box h4 {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 34px;
    line-height: 36px;
    padding: 5px 0 0 0;
    background-color: #4c4d4f;
    font-weight: normal;
    text-align: center; }

.feature-box:hover h4 {
  color: #ff2b06; }

.aside .feature-box {
  margin-right: 0;
  margin-bottom: 10px;
  float: none;
  width: 260px; }
  .aside .feature-box img {
    width: 260px;
    height: auto; }
  .aside .feature-box h4 {
    font-size: 28px;
    line-height: 32px; }
/**************/
/** sign in **/
/**************/
#log {
    left: 518px;
    position: absolute;
    top: 30px;
}

#log a:link, #log a:visited, #log a:active, #log a:hover {
    color: #FFFFFF;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 21px;
    line-height: 100%;
    text-decoration: none;
    text-transform: uppercase;
}

#login {
    background: url("images/sign-in.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 2px 0 2px 28px;
}
#logout {
    background: url("images/sign-out.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 0 53px;
    padding: 2px 0 2px 36px;
}

#log a span {
    color: #DE2604;
}
/* ==========================================================================
   HEADER
============================================================================= */
.topleft {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 164px;
  height: 188px;
  background: transparent url(images/bg-topleft.png) no-repeat 0 0; }

header {
  background: transparent url(images/bg-header.png) repeat-x 0 0;
  position: relative;
  z-index: 1;
  margin: 0 auto; }

.home header {
  height: 585px !important; }

.archive header,
.single-artist header,
.error404 header,
.search header,
.single-tribe_events header,
.events-list header,
.page header,
.woocommerce header {
  height: 172px; }

.logo {
  display: block;
  position: absolute;
  top: 26px;
  left: 0;
  width: 405px;
  height: 70px;
  background: transparent url(images/logo.png) no-repeat 0 0; }

.tagline {
  display: block;
  position: absolute;
  top: 54px;
  left: 432px;
  color: #fff;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 40px; }

a.menu-label {
  display: none; }

ul.menu {
  display: block;
  position: absolute;
  z-index: 3;
  left: 2px;
  right: 0;
  list-style: none;
  height: 49px; }
 
  ul.menu li {
    display: block;
    float: left;
    margin-left: 3px;
    border-right:1px solid #fff;
    padding:10px 24px; }
    ul.menu li:last-child {
    border-right:0; }
    ul.menu li.selected a {
      color: #dd2505; }
    ul.menu li a {
      line-height: 30px;
      color: #fff;
      text-decoration: none;
      text-align: center;
      font-family: 'Univers49-UltraCondensedLight';
      font-size: 30px;
      text-transform: uppercase; }
	  
ul.menu li.current-menu-item a,
      ul.menu li a:hover {
        color: #dd2505; }
.home ul.menu {
  top: 536px !important;
  border-top: none !important;
  }

.archive ul.menu,
.single-artist ul.menu,
.error404 ul.menu,
.search ul.menu,
.single-tribe_events ul.menu,
.events-list ul.menu,
.woocommerce ul.menu,
.page ul.menu {
  top: 120px;
  background-color: #000;
  border-top: 3px solid #fff; }

a.menu-cart {
  display: none; }

ul.social {
  position: absolute;
  top: 30px;
  right: 0;
  display: block;
  list-style: none; }
  ul.social li {
    float: left;
    display: inline;
    height: 22px; }
    ul.social li a {
      display: block;
      height: 22px;
      width: 52px;
      background: transparent url(images/bg-icons.png) no-repeat 0 0; }
      ul.social li a.facebook {
        background-position: 0 -100px; }
      ul.social li a.twitter {
        background-position: 0 -200px; }
      ul.social li a.instagram {
        background-position: 0 -300px; }
      ul.social li a.email {
        background-position: 0 -400px;
        width: 36px; }

div.search {
  display: block;
  position: absolute;
  top: 64px;
  right: 0;
  width: 244px;
  height: 31px; }
  .search .search-input {
    border: none;
    padding: 0 5px;
    margin: 0;
    display: block;
    float: left;
    height: 31px;
    width: 205px;
    line-height: 31px; }
    .search .search-input:focus {
      outline: none; }
  .search .search-submit {
    border: none;
    padding: 0;
    margin: 0;
    display: block;
    height: 31px;
    width: 29px;
    background: transparent url(images/bg-icons.png) no-repeat 0 -500px;
    cursor: pointer;
	text-indent: -99999px;}

.slideshow {
  height: 465px;
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 120px;
  left: 0;
  right: 0;
  overflow: hidden;
  background-color: #000; }

.cycle-slideshow {
  height: 465px;
  width: 100%; }

.slide {
  height: 465px;
  width: 100%; }

.slide-01 {
  background: transparent url(images/img-cycle-01.jpg) no-repeat center center;
  background-size: cover; }

.slide-02 {
  background: transparent url(images/img-cycle-02.jpg) no-repeat center center;
  background-size: cover; }

.slide-content {
  height: 465px;
  margin: 0 auto;
  width: 990px;
  position: relative; }

.slide-caption {
  position: absolute;
  bottom: 69px;
  left: 0; }
  .slide-caption h3 {
    background: transparent url(images/bg-white70.png) repeat;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 27px;
    font-weight: normal;
    line-height: 27px;
    padding: 14px 28px 8px 14px; }
    .slide-caption h3 strong {
      font-size: 35px;
      padding-right: 5px;
      font-weight: normal; }

.slideshow-pager {
  position: absolute;
  z-index: 3;
  top: 486px;
  right: 0; }
  .slideshow-pager a {
    display: block;
    float: left;
    margin-left: 15px;
    width: 19px;
    height: 18px;
    background: transparent url(images/bg-icons.png) no-repeat 0 -600px; }

.tonights-gig-wrapper {
  width: 990px;
  margin: 0 auto;
  position: relative;
  z-index: 4;
  margin-top: 140px; }

.tonights-gig {
  width: 327px;
  background-color: #fff; }

.tonights-gig-banner {
  margin: 0 auto;
  background-color: #000; }
  .tonights-gig-banner img {
    display: block;
    margin: 0 auto; }

.tonights-gig-content {
  padding: 10px 14px;
  position: relative; }
  .tonights-gig-content h1 {
    font-family: 'Univers49-UltraCondensedLight';
    color: #ff2b06;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    font-size: 60px;
    line-height: 40px;
    padding: 5px 0 5px 0; }
  .tonights-gig-content h2 {
    font-family: 'Univers49-UltraCondensedLight';
    color: #ff2b06;
    font-weight: normal;
    font-size: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 10px 0; }
  .tonights-gig-content .button {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 72px;
    line-height: 62px;
    padding: 10px 14px 0 14px; }

/* ==========================================================================
   MAIN
============================================================================= */
.main .inner {
  background: #fff url(images/bg-inner.png) repeat-y top right; }

body.page-id-4 .main .inner {
  background: #fff; }
 

.home .main .inner {
  width: 962px;
  padding: 14px 14px 1px 14px; }

.archive .main .inner,
.single-artist .main .inner,
.error404 .main .inner,
.search .main .inner,
.single-tribe_events .main .inner,
.events-list .main .inner,
.woocommerce .main .inner, 
.page .main .inner {
  width: 976px;
  padding: 14px 0 1px 14px; }

.section {
  padding-bottom: 13px; }

 .search .content h3 {
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
 }
 
.search .content h3:hover {
	background: #eee;
}
 
  .search .content h3 a {
	color: #000;
	text-decoration: none;
  }
  
/* ==========================================================================
   HOME CONTENT
============================================================================= */
.home-box {
  display: block;
  position:relative;
  width: 250px;
  float: left;
  margin-right: 13px;
  height:300px;
  overflow:hidden; }
.home-box img {width:100%;height:100%;}
.home-box .home-box-hover {display:none;position:absolute;z-index:99999;top:20px;left:30px;color:#ff2b06;font-family: 'Univers49-UltraCondensedLight';font-size:40px;width:200px;line-height:1.2;}
.home-box .home-box-hover span {font-size:40px;line-height:1.2;text-transform:uppercase;display:block;margin-bottom:10px;}
.home-box:hover .home-box-hover {display:block;opacity:1.0 !important;}
.home-box:hover img {opacity:0.2;}

.reviews {display:none;}
.home-video {
  display: block;
  float: left;
  width: 436px;
  height: 260px;
  padding-bottom: 0; }
.home-video iframe {width:100%;height:300px;}

h3.home-video-title {
  display: block;
  float: left;
  width: 436px;
  font-family: 'Univers49-UltraCondensedLight';
  text-transform: uppercase;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  padding: 12px 0px 0px 0px;
  margin: 0; }
  h3.home-video-title strong {
    font-size: 30px;
    padding-right: 5px;
    font-weight: normal; }

.feed {
  background-color: #ff2b06;
  padding: 10px 10px 5px 10px;
  margin-bottom: 13px;
  color: #fff;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 20px;
  line-height: 20px; }

/* ==========================================================================
   CONTENT
============================================================================= */
.content {
  width: 683px;
  float: left; }

body.page-id-6 strong {font-size:16px;}
body.page-id-24 article header, body.page-id-25 article header {background:none;height:50px;}
body.page-id-24 article header.title {height:auto;margin:10px 0;}
.content ul { padding:0 0 12px 14px; }
.content p { padding:0 0 15px 0; }
.content h2 {
  color: #fff;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 36px;
  line-height: 40px;
  padding: 5px 8px 0 8px;
  background-color: #4c4d4f;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 4px; }
  
 .content-thumbs {
	float: left;
	width: 165px;
	margin: 6px 2px 0;
	color: #000;
	text-decoration: none !important;
 }

  
ul.month-menu {
  text-align: center;
  list-style: none;
  margin-bottom: 10px; }
  ul.month-menu li {
    display: inline-block;
    float: none; }
    ul.month-menu li.selected a {
      color: #ff2b06; }
    ul.month-menu li a {
      display: block;
      text-decoration: none;
      font-family: 'Univers49-UltraCondensedLight';
      font-size: 30px;
      line-height: 20px;
      color: #000;
      padding: 5px 5px 5px 5px; }
      ul.month-menu li a:hover {
        color: #ff2b06; }

ul.month-menu li dt {
	display: none;
}
		
.gig-prev a {
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  color: #fff;
  background-color: #4c4d4f;
  text-decoration: none;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 24px;
  line-height: 40px;
  padding: 4px 5px 0 5px;
  text-transform: uppercase; }

.gig-next a {
  display: block;
  position: absolute;
  top: 5px;
  right: 293px;
  color: #fff;
  background-color: #4c4d4f;
  text-decoration: none;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 24px;
  line-height: 40px;
  padding: 4px 5px 0 5px;
  text-transform: uppercase; }

.gig-prev a,
.gig-next a {
	text-decoration: none;
	color: #fff;
}
 
  
.day h2 {
  color: #fff;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 36px;
  line-height: 40px;
  padding: 5px 8px 0 8px;
  background-color: #4c4d4f;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 4px; }
  .day h2 span {
    float: right;
    font-size: 30px; }

.gig-time {
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 36px;
  line-height: 40px; }
.gig-item { min-height:120px;}
.gig-item img {
  float: left;
  margin: 0 10px 0 0; }
.gig-item .gig-time {
  float: right; }
.gig-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 0; }
.gig-item h4 {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0 0 10px 0; }
  .gig-item h3 a {color:#000;text-decoration:none;}
  .gig-item h3 a:hover {color:#ff2b06;}
.gig-item dt { display: none; }
.tribe-event-tags a { text-decoration: none; color: #000; }
.tribe-event-tags a:hover { text-decoration: underline; }
.gig-item .gig-description {
  width: 315px;
  float: left; }
.gig-item .gig-book {
  width: 200px;
  padding: 10px 0 0 0;
  margin: 66px 0 0 0;
  position: absolute;
  right:0;
  bottom:0; }
  .gig-item .gig-book .button {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 72px;
    line-height: 62px;
    padding: 10px 14px 0 14px; }
.gig-item p {
  padding: 0 0 15px 0; }

.gig-section {
  margin: 0 0 10px 0; }

.gig-social {
  float: left;
  width: 110px; }
  .gig-social ul {
    list-style: none; }
    .gig-social ul li {
      margin: 14px 0 0 0; }
      .gig-social ul li a {
        display: block;
        height: 22px;
        background-color: transparent;
        background-image: url(images/bg-icons.png);
        background-repeat: no-repeat; }
        .gig-social ul li a.facebook {
          background-position: 6px -100px; }
        .gig-social ul li a.twitter {
          background-position: 6px -200px; }
        .gig-social ul li a.email {
          background-position: 0 -400px;
          width: 36px; }

.gig-image {
  float: right; }

.gig-content {
  width: 420px;
  float: right; }
  .gig-content h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0; }
  .gig-content h4 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 10px 0; }
  .gig-content p {
    padding: 0 0 15px 0; }

.gig-buy {
  width: 250px;
  float: left; }
  .gig-buy h3, .memitem-center h3 {
    color: #fff;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 30px;
    line-height: 34px;
    padding: 5px 8px 0 8px;
    margin: 0 0 5px 0;
    background-color: #4c4d4f;
    text-transform: uppercase;
    font-weight: normal; }
  .gig-buy table.tickets {
    width: 100%;
    border-collapse: collapse;
    margin: 0 0 10px 0; }
    .gig-buy table.tickets td {
      vertical-align: middle;
      text-align: left;
      padding: 0 0 5px 0;
      font-size: 14px;
      width: 143px; }
      .gig-buy table.tickets td.price {
        width: auto; }
      .gig-buy table.tickets td.qty {
        width: auto; }
  .gig-buy .button {
    float: none;
    width: 100%;
    font-size: 50px;
    line-height: 42px;
    padding: 8px 0 0 0;
    text-align: center; }

.gig-buy td.woocommerce button {
	float: none;
    width: 100%;
    font-size: 50px;
    line-height: 42px;
    padding: 8px 0 0 0;
    text-align: center;
	display: inline-block;
	background: #FF2B06 !important;
	color: #FFF;
	font-family: 'Univers49-UltraCondensedLight';
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	border: none !important;
	text-shadow: none !important;
}

.type-product .memitem-center button {
	color: #FFF;
	font-family: 'Univers49-UltraCondensedLight';
	font-size: 30px;
	line-height: 34px;
	padding: 5px 8px 0 8px;
	margin: 5px 0 0;
	background: #4C4D4F !important;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	text-shadow: none !important;
	width: 100%;
}
.type-product .memitem-right img {display:none;}
.type-product .memitem-center button { width:150px;float:right !important;clear:both; }
.type-product .memitem-center .variations td {
	float: left;
}

.type-product .memitem-center .variations td.label label {
	font-weight: normal !important;
}

.type-product .memitem-center .variations .reset_variations {
	display: none;
}

.tag footer.entry-meta { display: none; }
.tag h1.entry-title a { font-size: 18px;font-weight: bold; margin: 0; padding: 0; text-decoration: none; color: #000; }
.tag h1.entry-title a:hover { text-decoration: underline; }
.tag article { margin: 10px 0 0;}
	
/* MEMBERSHIP */
.memitem {float:left;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #666;}
.memitem-left {width:283px;float:left;margin-right:20px;}
.memitem-left h3, h3.red {
  font-size: 18px;
  color:#ff2b06;
  font-weight: bold;
  margin: 0;
  padding: 0; }
.memitem-center {width:120px;float:left;margin-right:20px;}
.memitem-center p.buyheadline {font-family: 'Univers49-UltraCondensedLight';background:#6e0000;color:#fff;font-size:30px;text-align:right;margin:0 0 45px 0;padding:0 5px 20px 0;}
.memitem-center h3 {margin-top:20px;text-align:right;}
.memitem-right {width:240px;float:left;}

.pullout {font-family: 'Univers49-UltraCondensedLight';font-size:30px;line-height:30px;width:300px;float:right;margin-left:20px;}

.contactfrm label {margin: 5px 0 0 0;width: 100px;float: left;}
.contactfrm input, .contactfrm textarea {width:60%;border:1px solid #ccc;padding:3px;}
.contactfrm input.submitbtn {background:#ff2b06;color:#fff;padding:5px;width:100px;}
/* ==========================================================================
   ASIDE
============================================================================= */
.aside {
  width: 260px;
  padding: 10px;
  float: right;
  /* background: #2f1c1b url(images/bg-aside.png) repeat-x 0 0;*/ }

.cart {
  background-color: #fff;
  margin-bottom: 10px; }
  .cart h3 {
    color: #fff;
    background: #ff2b06 url(images/bg-icons.png) no-repeat 0 -900px;
    height: 46px;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 40px;
    line-height: 40px;
    padding: 10px 10px 0 0;
    text-align: right;
    text-transform: uppercase;
    font-weight: normal; }
  .cart .cart-content {
    padding: 10px; }
  .cart table.cart-items {
    width: 100%;
    border-collapse: collapse; }
    .cart table.cart-items td {
      vertical-align: top;
      text-align: left;
      padding: 0 0 10px 0; }
      .cart table.cart-items td.price {
        width: 30px;
        font-size: 18px;
        font-weight: bold; }
      .cart table.cart-items td h4 {
        font-size: 18px; }
      .cart table.cart-items td p {
        font-size: 14px; }
  .cart p.total-price {
    text-align: right;
    font-size: 30px;
	text-transform: uppercase;}
  .cart .button {
    float: right;
    font-size: 50px;
    line-height: 42px;
    padding: 8px 10px 0 10px; }

.aside-box {
  display: block;
  position: relative;
  width: 260px;
  text-decoration: none;
  margin-bottom: 10px;
  opacity:0.7; }
.aside-box:hover {opacity:1.0;}
  .aside-box:last-child {
    margin-bottom: 0; }
  .aside-box img {
    display: block; }
  .aside-box h4 {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 18px;
    line-height: 22px;
    padding: 8px 0 2px 55px;
    font-weight: normal;
    background: transparent url(images/bg-aside-overlay.png) no-repeat 0 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
    .aside-box h4 strong {
      display: block;
      font-size: 24px;
      font-weight: normal; }

.reviews h3 {
  color: #fff;
  background: #4c4d4f url(images/bg-icons.png) no-repeat right -800px;
  height: 42px;
  font-family: 'Univers49-UltraCondensedLight';
  font-size: 30px;
  line-height: 36px;
  padding: 10px 0 0 10px;
  margin: 0 0 10px 0;
  text-align: left;
  text-transform: uppercase;
  font-weight: normal; }
.reviews p {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  padding: 0 0 15px 0;
  margin: 0; }
  .reviews p span {
    font-size: 14px; }

.reviews .button {
  float: right;
  font-size: 30px;
  line-height: 42px;
  padding: 6px 10px 0 10px; }

  .reviews #submit {
	float: right;
	font-size: 30px;
	line-height: 42px;
	padding: 6px 10px 0 10px;
	font-size: 32px;
	display: inline-block;
	background-color: #FF2B06;
	color: #FFF;
	font-family: 'Univers49-UltraCondensedLight';
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	border: none;
  }
  
.reviews #submit:hover {
	color: #000;
}

.reviews textarea,
.reviews input[type="text"],
.reviews input[type="url"],
.reviews input[type="email"]{
	width: 95%;
	background: rgba(255,255,255,0.75);
	border: none;
	padding: 5px;
}

.comment-respond a {
	color: #fff;
}
/* ==========================================================================
   FOOTER
============================================================================= */
footer {
  background-color: #000;
  color: #fff;
  padding: 20px 0; }
  footer p {
    float: left; }
  footer .siteby {
    float: right;
    text-align: right; }
  footer a {
    color: #fff;
    text-decoration: none; }

/* ==========================================================================
   Firefox Lineheight fixes
============================================================================= */
@-moz-document url-prefix() {
  ul.menu li a {
    height: 42px;
    padding: 7px 0 0 0; }

  .tonights-gig-content .button,
  .gig-item .gig-book .button {
    padding-top: 0;
    padding-bottom: 8px; }

  .tonights-gig-content h1 {
    padding: 0 0 8px 0; }

  .tagline {
    top: 50px; }

  .slide-caption h3 {
    padding: 10px 28px 10px 14px; }

  h3.home-video-title {
    height: 24px;
    padding: 8px 0px 0px 0px; }

  .feed {
    padding: 5px 10px 8px 10px; }

  .feature-box h4 {
    padding: 0 0 3px 0; }

  ul.month-menu li a {
    padding: 0 5px 10px 5px; }

  .day h2 {
    padding: 0 8px 1px 8px; }

  .cart h3 {
    height: 49px;
    padding: 7px 10px 0 0; }

  .cart .button {
    padding: 1px 10px 6px 10px; }

  .aside-box h4 {
    padding: 5px 0 4px 55px; }

  .gig-prev {
    padding: 0 5px 3px 5px; }

  .gig-next a {
    padding: 0 5px 3px 5px; }

  .gig-buy h3 {
    padding: 1px 8px 3px 8px; }

  .gig-buy .button {
    padding: 1px 0 6px 0; }

  .reviews h3 {
    height: 46px;
    padding: 6px 0 0 10px; }

  .reviews .button {
    padding: 0 10px 3px 10px; } 
}

.comment-form-url {
	display: none;
}

#sthoverbuttons {
	display: none;
}

.woocommerce .quantity, .woocommerce .quantity input.qty {width:98%;}
.woocommerce .quantity input.qty {border:1px solid #c8bfc6;}
body.woocommerce-checkout h3 {font-size:16px;}
body.woocommerce-checkout input {padding:5px;}
/* ==========================================================================
   RESPONSIVE
============================================================================= */

@media only screen and (max-width: 1270px) {
  .topleft {
    display: none; } }
@media only screen and (max-width: 767px) {
  .inner {
    width: auto; }

  .home header {
    height: auto !important; }

.home-box .home-box-hover {font-size:20px;width:auto;line-height:20px;}
.home-box .home-box-hover span {font-size:40px;line-height:30px;}
.main .inner {background:none;}
#log {display:none;}


.archive header,
.single-artist header,
.error404 header,
.search header,
.single-tribe_events  header,
.events-list header,
.woocommerce header,
.page header {
    height: auto; }

  .logo {
    top: 10px;
    left: 10px;
    width: 205px;
    height: 70px;
    background-size: 205px auto; }

  .tagline {
    top: 23px;
    left: 230px;
    color: #fff;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 20px;
    text-transform: uppercase; }

  a.menu-label {
    display: block;
    position: relative;
    height: 35px;
    width: 100%;
    margin-top: 55px;
    color: #fff;
    font-size: 25px; }

  a.menu-label:hover {
    color: #fff; }

  a.menu-label::after {
    content: "☰";
    position: absolute;
    top: 0;
    left: 10px;
    z-index: 2;
    pointer-events: none;
    font-style: normal; }

  a.menu-cart {
    display: block;
    position: absolute;
    top: 56px;
    right: 10px;
    color: #fff;
    font-family: 'Univers49-UltraCondensedLight';
    font-size: 20px;
    padding: 3px 5px 0 30px;
    line-height: 22px;
    text-transform: uppercase;
    text-decoration: none;
    background: #ff2b06 url(images/bg-icons.png) no-repeat 0 -450px;
    background-size: 50px auto; }

  @-moz-document url-prefix() {
    a.menu-cart {
      padding: 0 5px 3px 30px; } }

.archive ul.menu,
.single-artist ul.menu,
.error404  ul.menu,
.search  ul.menu,
.single-tribe_events  ul.menu,
.events-list  ul.menu,
.woocommerce  ul.menu,
  .home ul.menu,
  .page ul.menu {
    display: none;
    position: relative;
    top: auto !important;
    left: auto;
    right: auto;
    height: auto;
    margin-top: 0;
    border-top: none !important;
    background-color: #000 !important; }

.archive ul.menu li,
.single-artist ul.menu li,
.error404  ul.menu li,
.search  ul.menu li,
.single-tribe_events  ul.menu li,
.events-list  ul.menu li,
.woocommerce  ul.menu li,
    .home ul.menu li,
    .page ul.menu li {
      display: block;
      float: none;
      height: auto;
      margin-left: 0; }

.archive ul.menu li a,	  
.single-artist ul.menu li a,
.error404  ul.menu li a,
.search  ul.menu li a,
.single-tribe_events  ul.menu li a,
.events-list  ul.menu li a,
.woocommerce  ul.menu li a,
      .home ul.menu li a,
      .page ul.menu li a {
        display: block;
        height: auto;
        line-height: normal;
        text-align: left;
        width: auto;
        padding: 4px 10px 8px 10px;
        font-family: 'Univers49-UltraCondensedLight';
        font-size: 24px;
        text-transform: uppercase; }
	
.archive ul.menu li a:hover;
.single-artist ul.menu li a:hover,	
.error404  ul.menu li a:hover,
.search  ul.menu li a:hover,
.single-tribe_events  ul.menu li a:hover,
.events-list  ul.menu li a:hover,
.woocommerce  ul.menu li a:hover,
        .home ul.menu li a:hover,
        .page ul.menu li a:hover {
          color: #dd2505; }

  @-moz-document url-prefix() {
    ul.menu li a {
      height: auto !important;
      padding: 0 10px 2px 10px !important; } }

  ul.social {
    display: none; }

  .search {
    display: none !important; }

  .slideshow {
    height: 265px;
    width: auto;
    position: relative;
    top: auto;
    left: auto;
    right: auto; }

  .cycle-slideshow {
    height: 265px; }

  .slide {
    height: 265px; }

  .slide-content {
    height: 265px;
    width: auto; }

  .slide-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; }

  .slideshow-pager {
    display: none; }

  .tonights-gig-wrapper {
    width: auto;
    margin: 0; }

  .tonights-gig {
    width: auto; }

  .main .inner {
    width: auto;
    padding: 14px 0 14px 0; }
  .main .section {
    padding-bottom: 0; }

  .home .main .inner {
    width: auto;
    padding: 14px 0 14px 0; }

.archive .main .inner,
.single-artist .main .inner,
.error404 .main .inner,
.search .main .inner,
.single-tribe_events .main .inner,
.events-list .main .inner,
.woocommerce .main .inner,
  .page .main .inner {
    width: auto;
    padding: 14px 0 1px 0; }

  .home-box {
    width: 49%;
    margin-right: 0; }
    .home-box:first-child {
      margin-right: 2%; }
    .home-box img {
      width: 100%;
      height: auto; }

  .home-video {
    display: none; }

  h3.home-video-title {
    display: none; }

  .feed {
    display: none; }

  .feature-box {
    display: none; }

  footer {
    padding: 15px 14px; }
    footer p {
      float: none; }
    footer .siteby {
      display: none; }

  .content {
    width: auto;
    float: none; }

  .gig-item .gig-time {
    padding-right: 10px; }

  .aside {
    display: none; }

  .gig-prev,
  .gig-next {
    display: none; }

  .gig-social {
    display: none; }

  .gig-image {
    float: none;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block; }

  .gig-image img {width:100%;}
  .gig-content {
    width: auto;
    float: none;
    padding-left: 10px;
    padding-right: 10px; }

  .gig-buy {
    width: auto;
    float: none; }
    .gig-buy table.tickets {
      width: 250px; }

  .gig-buy-content {
    background:#fff;
    padding:0 10px; } 

	table.seats td, table.seats td.number span.table-number {border:0;}
	table.seats td {font-size:16px;}
	table.seats td.number {width:20%;}
	table.seats td.number span.table-number {text-align:right;}
#log {
    left: 348px;
    position: absolute;
    top: 26px;
}	
.gig-item .gig-book {position:relative;}
}
@media only screen and (max-width: 680px) {
  .gig-item {
    padding: 5px 0 0 10px; }

  .gig-item img {
    display: none; } }
@media only screen and (max-width: 600px) {
  .gig-item .gig-description {
    width: auto;
    float: none;
    padding-right: 80px; }
  .gig-item .gig-book {
    float: none;
    width: auto; } }
@media only screen and (max-width: 500px) {
#log {
    right: 0px;
    position: absolute;
    top: 0;
}	
  ul.month-menu {padding:0;}
  ul.month-menu li a {
    font-size: 22px;
    line-height: 10px;
    padding: 5px 3px 5px 3px; } }
@media only screen and (max-width: 350px) {
  .logo {
    width: 185px;
    height: 63px;
    background-size: 185px auto; }

  .tagline {
    top: 21px;
    left: 205px;
    color: #fff;
    font-size: 18px; } }
@media only screen and (max-width: 340px) {
  .tonights-gig-banner img {
    width: 320px;
    height: auto; } }
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  @page {
    margin: 0.5cm; }

  h2, h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid; }

  p {
    orphans: 3;
    widows: 3; }

  pre, blockquote {
    border: 1px solid #CCCCCC;
    page-break-inside: avoid; }

  a, a:visited {
    text-decoration: underline; }

  img {
    max-width: 100% !important;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; } }
    .woocommerce-message {
    background: -moz-linear-gradient(center top , #FCFBFC 0px, #F7F6F7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.05) inset, 0 -2px 30px rgba(0, 0, 0, 0.016) inset, 0 1px 0 #FFFFFF inset, 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #5E5E5E;
    list-style: none outside none !important;
    margin: 0 0 2em !important;
    padding: 1em 1em 1em 3.5em !important;
    position: relative;
    text-shadow: 0 1px 0 #FFFFFF;
    width: auto;
}

  .woocommerce-message:after,  .woocommerce-message:before  {
    content: " ";
    display: table;
}
 .woocommerce-message:after  {
    clear: both;
}
  .woocommerce-message:before  {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #FFFFFF;
    content: "";
    display: block;
    font-family: sans-serif;
    font-size: 1em;
    height: 1.5em;
    left: 1em;
    line-height: 1.5;
    padding-top: 1em;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    top: 0;
    width: 1.5em;
}
 .woocommerce-message .button  {
    float: right;
}
  .woocommerce-message li  {
    list-style: none outside none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
 .woocommerce-message {
    border-top: 3px solid #8FAE1B;
}
  .woocommerce-message:before {
    background-color: #8FAE1B;
    content: "✓";
}

.button1 {
    background: -moz-linear-gradient(center top , #F7F6F7 0px, #E0DADF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #C8BFC6;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #5E5E5E;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    font-weight: 700;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap; float:right;
}

.aj_home_pagination {
    list-style: none outside none;
}

.aj_home_pagination > li {
    
    color: #FFFFFF;
    display: inline;
    font-size: 15px;
    margin: 0 2px;
    padding: 5px 0;
}

.aj_home_pagination a {
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 8px;
    text-decoration: none;
}

.aj_home_pagination > li.aj-current {
    background: none repeat scroll 0 0 #000000;
    padding: 5px 5px 5px 10px !important;
}
.wp-pagenavi span.current {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    padding: 5px 11px 5px 10px
}


.wp-pagenavi a{
   background: #FF0000;
   border:0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 5.5px 11px;
    text-decoration: none;
}